Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2694)
@@ -5,9 +5,11 @@
 
 [UserChoices]
+# Physics package to use
+LMDZ_Physics=AP
 
 # Do not use XIOS with ce0l program
 XIOS=n
 
-# manage radiative aerosol effect and ozone 
+# Manage radiative aerosol effect and ozone 
 flag_aerosol=6
 ok_ade=y
@@ -21,6 +23,6 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/AMIP/amipbc_sst_360x180_${year}.nc, amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/AMIP/amipbc_sic_360x180_${year}.nc, amipbc_sic_1x1.nc), \
+List=   (${R_IN}/ATM/AMIP_2014/amipbc_sst_360x180_${year}.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/AMIP_2014/amipbc_sic_360x180_${year}.nc, amipbc_sic_1x1.nc), \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_${year}.new.nc, climoz.nc)
 
@@ -32,10 +34,10 @@
 	(${R_IN}/ATM/landiceref.nc, .)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
+### Note that this file is different for different versions of the coupled model
+#	(${R_IN}/ATM/IPSLCM6/ORCA2.3x9695_v1/o2a.nc, o2a.nc)
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
 	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
-        (${SUBMIT_DIR}/PARAM/output.def_low        ,  output.def),    \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
@@ -43,10 +45,9 @@
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
 
-
 [RestartFiles]
 List= (NONE)
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, output.def)
+List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, guide.def)
 
 [OutputFiles]
@@ -56,3 +57,2 @@
 	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE), \
 	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_${year}_grilles_gcm.nc,     NONE)
-
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2694)
@@ -9,5 +9,4 @@
 [UserChoices]
 #============================
-#D-- (<8 chars MAX for JobName)
 JobName=ELI-${RESOL_ATM_3D}
 LongName="create_etat0_limit for interannuel amip run"
@@ -37,6 +36,6 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
-ATM= (create_etat0_limit.e, create_etat0_limit.e)
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
 
 #========================================================================
@@ -65,7 +64,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
-
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2694)
@@ -5,8 +5,11 @@
 
 [UserChoices]
+# Physics package to use
+LMDZ_Physics=AP
+
 # Do not use XIOS with ce0l program
 XIOS=n
 
-# manage radiative aerosol effect and ozone 
+# Manage radiative aerosol effect and ozone 
 flag_aerosol=6
 ok_ade=y
@@ -29,13 +32,13 @@
 	(${R_IN}/ATM/landiceref.nc, .) \
 	(${R_IN}/ATM/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
-	(${R_IN}/ATM/AMIP/sst_bc_clim.nc, amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
+	(${R_IN}/ATM/AMIP_2014/sst_bc_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/AMIP_2014/sic_bc_clim.nc, amipbc_sic_1x1.nc)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
+### Note that this file is different for different versions of the coupled model
+#	(${R_IN}/ATM/IPSLCM6/ORCA2.3x9695_v1/o2a.nc, o2a.nc)
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
 	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
-        (${SUBMIT_DIR}/PARAM/output.def_low        ,  output.def),    \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
@@ -43,10 +46,9 @@
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
 
-
 [RestartFiles]
 List= (NONE)
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, output.def)
+List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, guide.def)
 
 [OutputFiles]
@@ -56,2 +58,3 @@
 	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE), \
 	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_grilles_gcm.nc,      NONE)
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2694)
@@ -9,5 +9,4 @@
 [UserChoices]
 #============================
-#D-- (<8 chars MAX for JobName)
 JobName= ELC-${RESOL_ATM_3D}
 LongName="create_etat0_limit for climatology run"
@@ -20,4 +19,5 @@
 #D-- Begin and end of job 
 #D-- "YYYY-MM-DD"
+#D-- The dates for this experiement has no significance. Do not change them.
 DateBegin=1979-01-01
 DateEnd=1979-12-30
@@ -35,6 +35,6 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
-ATM= (create_etat0_limit.e, create_etat0_limit.e)
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
 
 #========================================================================
@@ -63,6 +63,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2694)
@@ -9,57 +9,52 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=1Y
 LAND_COVER_CHANGE=y
 
-# Use XIOS as output library
-XIOS=y
-
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,      . ), \
-	(${R_IN}/SRF/routing.nc,          . ), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc), \
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List= ()
+List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
 ListNonDel= ()
 
 [SmoothFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List= ()
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
 
 [Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D= NONE
-Seasonal= ON
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2694)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
@@ -10,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -19,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -26,6 +24,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -34,5 +32,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
@@ -46,2 +44,3 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2694)
@@ -1,5 +1,3 @@
 # $Id$
-# This is config.card file for restart with an NEW libIGCM simulation tree.
-#
 #========================================================================
 #D-- Compatibility -
@@ -9,5 +7,4 @@
 [UserChoices]
 #============================
-#-- (<8 chars MAX for JobName)
 JobName=LMDZOR01
 #----- Short Name of Experiment
@@ -25,11 +22,8 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-12-31
 #============================
-#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
-PeriodLength=1M
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
+#-- 1Y, 1M, 5D, 1D Period Length for one execution
+PeriodLength=1Y
 
 #========================================================================
@@ -45,5 +39,5 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
+#D- For each component: Real name of executable, Name of executable in the run directory 
 ATM= (gcm.e, lmdz.x, 31MPI, 1OMP)
 SRF= ("", "")
@@ -69,6 +63,5 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
+WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -78,11 +71,9 @@
 RestartJobName=LMDZOR01
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
 #D-- SRF -
 [SRF]
-WriteFrequency="1M HF"
+WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -92,6 +83,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -106,6 +95,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -120,21 +107,17 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=1Y
-#D- Do we pack restart and debug txt files, this flag determines
-#D- frequency of pack submission (use NONE for DRYRUN=3)
+#D- RebuildFrequency determines the frequency of rebuild submission
+RebuildFrequency=NONE
+#D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
-#D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission (NONE if you don't want)
+#D- TimeSeriesFreqency determines the frequency of post-processing submission
+#D- Set NONE to deactivate the creation of all time series 
 TimeSeriesFrequency=10Y
-#D- If you want to produce seasonal average, this flag determines
-#D- the period of this average (NONE if you don't want)
+#D- SeasonalFrequency determines the length for each seasonal average
+#D- Set NONE to deactivate the creation of all seasonal avereage
 SeasonalFrequency=10Y
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2694)
@@ -9,15 +9,11 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=0Y
 LAND_COVER_CHANGE=n
 
-# Use XIOS as output library
-XIOS=y
-
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,      . ), \
-	(${R_IN}/SRF/routing.nc,          . ), \
-	(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
@@ -31,35 +27,35 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
 
 [Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D= NONE
-Seasonal= ON
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2694)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
@@ -10,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -19,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -26,6 +24,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -34,5 +32,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
@@ -46,2 +44,3 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2694)
@@ -1,5 +1,3 @@
 # $Id$
-# This is config.card file for restart with an NEW libIGCM simulation tree.
-#
 #========================================================================
 #D-- Compatibility -
@@ -9,5 +7,4 @@
 [UserChoices]
 #============================
-#-- (<8 chars MAX for JobName)
 JobName=LMDZOR01
 #----- Short Name of Experiment
@@ -25,11 +22,8 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-30
+DateEnd=1980-12-30
 #============================
-#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
-PeriodLength=1M
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
+#-- 1Y, 1M, 5D, 1D Period Length for one execution
+PeriodLength=1Y
 
 #========================================================================
@@ -37,7 +31,7 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ4_AR5)
-SRF= (orchidee, ORCHIDEE_1_9_5)
-SBG= (stomate, ORCHIDEE_1_9_5)
+ATM= (lmdz, LMDZ)
+SRF= (orchidee, ORCHIDEE)
+SBG= (stomate, ORCHIDEE)
 IOS= (xios, XIOS)
 
@@ -45,5 +39,5 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
+#D- For each component: Real name of executable, Name of executable in the run directory 
 ATM= (gcm.e, lmdz.x, 31MPI, 1OMP)
 SRF= ("", "")
@@ -69,6 +63,5 @@
 #D-- ATM -
 [ATM]
-#
-WriteFrequency="1M 1D HF"
+WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -78,11 +71,9 @@
 RestartJobName=LMDZOR01
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
 #D-- SRF -
 [SRF]
-WriteFrequency="1M HF"
+WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart=n
@@ -92,6 +83,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -106,6 +95,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -120,21 +107,17 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=1Y
-#D- Do we pack restart and debug txt files, this flag determines
-#D- frequency of pack submission (use NONE for DRYRUN=3)
+#D- RebuildFrequency determines the frequency of rebuild submission
+RebuildFrequency=NONE
+#D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
-#D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission (NONE if you don't want)
+#D- TimeSeriesFreqency determines the frequency of post-processing submission
+#D- Set NONE to deactivate the creation of all time series 
 TimeSeriesFrequency=10Y
-#D- If you want to produce seasonal average, this flag determines
-#D- the period of this average (NONE if you don't want)
+#D- SeasonalFrequency determines the length for each seasonal average
+#D- Set NONE to deactivate the creation of all seasonal avereage
 SeasonalFrequency=10Y
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2693)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2694)
@@ -9,21 +9,12 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=0Y
 LAND_COVER_CHANGE=n
 
-# Use XIOS as output library
-XIOS=y
-
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,      . ), \
-	(${R_IN}/SRF/routing.nc,          . ), \
-	(${R_IN}/SRF/cartepente2d_15min.nc, .), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -32,44 +23,39 @@
 
 [SmoothFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List= ()
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
 
 [Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D= NONE
-Seasonal= ON
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
